.registration {
    padding: 40px 0;
    padding-bottom: 80px;
    background-color: #1b1b1b;
    color: #fff;
    min-height: calc(100vh - 294px);
}

.social-loggin {
    padding-top: 42px;
}

.social-loggin__title {
    display: flex;
    align-items: center;
}

.social-loggin__title-line {
    width: 100%;
    height: 1px;
    background-color: #4d4d4d;
}

.social-loggin__title-text {
    padding-right: 30px;
    padding-left: 30px;
}

.social-loggin__icons {
    padding-top: 10px;
    padding-bottom: 40px;
    display: flex;
    justify-content: space-between;
}

.button-social {
    cursor: pointer;
    border: none;
    background-color: transparent;
}
.button-social:hover {
    text-decoration: none;
}

.button-social__image {
    padding-right: 16px;
}

.button-social__text {
    font-size: 18px;
    color: #ffffff;
}

.social-loggin__hint {
    text-align: center;
}

.social-loggin__hint-link {
    padding-left: 12px;
    color: #ffffff;
    font-weight: 500;
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}
